global ExpEvents diffs
diffs =0;
ExpEvents(:,1:(size(Exptime,2)),1) = Exptime;
numtrials = size(ExpEvents,1);
evs = size(ExpEvents,2);

for(t =1:numtrials)
    found = 0;
    last = ExpEvents(t,1,1);
    for(e = 2:evs)
        d =ExpEvents(t,e,1) -last ; 
       if( d > .003)
           found = found +1;
           diffs(t,found) = d;
           last = ExpEvents(t,e,1); 
       else 
          'sds';
       end         
   end
end
